body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p{
	font-family: "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-left: 25px;
	padding-bottom: 12px;
	color: #37322D;
}
a {
	text-decoration: none;
	font-size: 12px;
	color: #852B35;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #852B35;
	text-decoration: underline;
}

 


/******************/
.menu {
	font-family: "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 7px;
	color: #852B35;
}
.menu:link {
	text-decoration: none;
}
.menu:hover {
	text-decoration: underline;
}
.menu:active {
	color: #852B35;
	text-decoration: underline;
}
/****************/
.lateral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding-bottom: 12px;
	color: #FFFFFF;
}

.final {
	text-decoration: none;
	font-size: 9px;
	color: #605951;
}
.final:link {
	text-decoration: none;
}
.final:hover {
	text-decoration: underline;
}
.final:active {
	color: #605951;
	text-decoration: underline;
}

.general{
	font-family: "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding-bottom: 0px;
	color: #37322D;
}
